View Issue Details

IDProjectCategoryView StatusLast Update
0000964FreeCADPatchpublic2013-07-13 12:25
Reporterhobbes1069Assigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.12 
Target VersionFixed in Version0.14 
Summary0000964: Patch to allow use of external PyCXX
DescriptionPatch to allow use of external PyCXX
Additional InformationApplies against releases/FreeCAD-0-13
TagsNo tags attached.

Activities

2013-01-24 20:43

 

freecad-0.13-external_pycxx.diff (Attachment missing)

wmayer

2013-07-13 12:25

administrator   ~0003401

git show 3e5168a

Issue History

Date Modified Username Field Change
2013-01-24 20:43 hobbes1069 New Issue
2013-01-24 20:43 hobbes1069 File Added: freecad-0.13-external_pycxx.diff
2013-07-02 03:00 wmayer Status new => assigned
2013-07-02 03:00 wmayer Assigned To => wmayer
2013-07-13 12:25 wmayer Note Added: 0003401
2013-07-13 12:25 wmayer Status assigned => closed
2013-07-13 12:25 wmayer Resolution open => fixed
2013-07-13 12:25 wmayer Fixed in Version => 0.14